.*.sw*
./*.nc
*.tar.gz
*.Rcheck
.Rd2pdf*
*~
*.Rhistory
\#*\#
build_output.txt
check_output.txt
checkout_output.txt
merge_output.txt
master_pull.txt
*.eps
*.ps
Rplots.pdf
.nfs*
*.html
*.nc
*.png
*.csv
*.Rdata
*.RData
